Tony: a tool for melody transcription - Feature #620
export both the non-quantized pitch and the quantised one
2013-06-28 05:07 PM - Matthias Mauch

Status: New Start date: 2013-06-28
Priority: Low Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

MM: I think this might be unnecessary if we implement quantisation — users can just import before and after quantisation

... done.

Related issues:

Related to Feature # 1167: Suggestion for export pitch track New 2015-03-30
Related to Feature # 957: extend pitch track export by note affiliation New 2014-05-21
History

#1 - 2013-12-05 11:53 AM - Matthias Mauch

- Project changed from [tonioni] Tony: a tool for melody annotation to Tony: a tool for melody transcription

#2 - 2015-03-31 01:26 PM - Chris Cannam
- Related to Feature #1167: Suggestion for export pitch track added

#3 - 2015-03-31 01:26 PM - Chris Cannam
- Related to Feature #957: extend pitch track export by note affiliation added
